.header {
  padding-top: 45px;
  padding-bottom: 66px;
  @include media("max", "sm") {
    padding: 23px 0 38px 0;
  }
  &__wrapper {
    margin-bottom: 50px;
    @include media("max", "sm") {
      margin-bottom: 23px;
      position: relative;
    }
  }
  &__block{
    display: flex;
    align-items: center;
  }
  &__nav{
    @include flex-center;
    flex-direction: row;
    align-items: center;
    &.mob{
      @include media("max", "sm") {
        display: none;
      }
    }
    &.mob.open{
      @include media("max", "sm") {
        display: block;
      }
    }
    @include media("max", "sm") {
      background: #F5F5F5;
      flex-direction: column;
      bottom: 0;
      right: 0;
      transform: translate(0, 100%);
      z-index: 10;
      width: 50%;
      margin: auto;
      position: absolute;
    }
  }
  &__item {
    list-style-type: none;
    display: inline-block;
    margin-left: 68px;
    @include media("max", "lg") {
      margin-left: 25px;
    }
    @include media("max", "sm") {
      min-height: 32px;
      width: 100%;
      padding-left: 13px;
      padding-top: 5px;
      margin-left: 0;
      &:hover{
        background-color: #E5E5E5;
      }
    }
    &:first-child{
      margin-left: 0;
    }
    &:first-child .header__link{
      color: #57A4A4;
    }
  }
  &__link{
    color: #4E4E4E;
    font-weight: 400;
    font-size: 11px;
    text-transform: uppercase;
  }
  &__burger {
    display: none;
    position: relative;
    width: 44px;
    height: 36px;
    background-color: #000000;
    margin-left: auto;
    @include media("max", "sm") {
      display: block;
    }
    &__line{
      margin: 0 auto;
      position: relative;
      display: block;
      background-color: #ffffff;
      top: 16px;
      width: 30px;
      height: 3px;
      -webkit-transition-duration: 0s;
      transition-duration: 0s;
      -webkit-transition-delay: 0.2s;
      transition-delay: 0.2s;
      &:before{
        width: 30px;
        height: 3px;
        display: block;
        position: absolute;
        content: '';
        background-color: #ffffff;
        margin-top: -9px;
        -webkit-transition-property: margin, -webkit-transform; transition-property: margin, transform;
        -webkit-transition-duration: 0.2s; transition-duration: 0.2s;
        -webkit-transition-delay: 0.2s, 0s; transition-delay: 0.2s, 0s;
      }
      &:after{
        width: 30px;
        height: 3px;
        display: block;
        position: absolute;
        content: '';
        background-color: #ffffff;
        margin-top: 9px;
        -webkit-transition-property: margin, -webkit-transform; transition-property: margin, transform;
        -webkit-transition-duration: 0.2s; transition-duration: 0.2s;
        -webkit-transition-delay: 0.2s, 0s; transition-delay: 0.2s, 0s;
      }
    }
    &__line.active{
      background-color: rgba(0,0,0,0.0);
      -webkit-transition-delay: 0.2s; transition-delay: 0.2s;
    }
    &__line.active:before{
      margin-top: 0;
      -webkit-transform: rotate(45deg); transform: rotate(45deg);
      -webkit-transition-delay: 0s, 0.2s; transition-delay: 0s, 0.2s;
    }
    &__line.active:after{
      margin-top: 0;
      -webkit-transform: rotate(-45deg); transform: rotate(-45deg);
      -webkit-transition-delay: 0s, 0.2s; transition-delay: 0s, 0.2s;
    }
  }
}
